Description:
  Author: V. Agudetse
  '': split version
Analysis:
  Horizon: seasonal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System: 
      name: ECMWF-SEAS5.1
    Multimodel: no
    Reference:
      name: ERA5
  Time:
    sdate: '1101'
    fcst_year:
    hcst_start: '2000'
    hcst_end: '2006'
    ftime_min: 1
    ftime_max: 3
  Region:
    latmin: 27
    latmax: 48
    lonmin: 0
    lonmax: 359
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
    Anomalies:
      compute: yes
      cross_validation: yes
      save: 'all'
    Calibration:
      method: bias
      save: 'none'
    Skill:
      metric: RPSS BSS10 BSS90
      save: 'all'
    Probabilities:
      percentiles: [[1/3, 2/3]]
      save: 'all'
    Indicators:
      index: FALSE
    Visualization:
      plots: skill_metrics
  ncores:  # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /gpfs/projects/bsc32/bsc032762/sunset-outputs/
  code_dir: ./ 
  filesystem: sample

